---
name: Devin Sylva
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: afappiano
picture: devinsylva.jpg
twitter: devinsylva
gitlab: devin
linkedin: devin-sylva
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: 'Devin has been in front of a screen since his first Commodore 64. He has explored
  most aspects of the industry from the front end to networking, and is currently
  focusing on making services resistant to the chaos of the internet.  In his time
  away from a terminal, he plays guitar and dances tango.

  '
specialty: Reliability

